Trying to downgrade my son's old 3ds xl

Discussion in '3DS - Homebrew Development and Emulators' started by microbytemob, Nov 23, 2016.

  1. microbytemob
    OP

    microbytemob Member

    Newcomer
    11
    0
    Dec 7, 2014
    hi was wondering if anybody can help me my lad has a old 3ds xl & is currently on firmware 9.7.0-25 e, i have just recently been given a gateway 3ds card & looked into downgrading to 9.2, i have all the relevant files i need (or so i thought )after looking around i found a mirror link for a working browser hax , it now says the old spiderhax is now obsolete , but it now says that As of March 24, 2016, the browser-version-check requires that the installed Old3DS/New3DS browser be on >=10.7.0-32. , so my question is simply do i ned to upgrade to 10.7.0.32 in order for the browser hax to work so i can launch into hb any help would be greatly appreciated ,also am i better of with menuhax 2.1 or 3.1 ? again many thx
     
  2. HuskyXD

    HuskyXD Banned

    Banned
    207
    93
    Nov 5, 2016
    Canada
  3. microbytemob
    OP

    microbytemob Member

    Newcomer
    11
    0
    Dec 7, 2014
    hi there that did the trick i am now running homebrew thx , but am now stuck on the sysupdater it either freezes or says cannot retreive cia files & i know they are fine as i checked them with md5 checker , any reason as to why it wont run for , i have noticed on some videos when people have been downgrading sysupdater starts with arm 11 exploit then #1,#2 etc mines just says sysupdater 4.0.2 then gives me the 3 options straight away , again is this normal or should it be running the list so it says success any help would be greatly appreciated thx
     
  4. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,978
    1,776
    Dec 1, 2002
    Ignore any youtube videos, they quickly become outdated.

    Follow the guide linked exactly, it's the bible of 3DS hacking and is always up to date.